Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000001 [MyDNS-NG] Global feature always 2008-02-13 00:02 2008-11-15 11:26
Reporter jorge View Status public  
Assigned To howardwilkinson
Priority normal Resolution fixed  
Status closed   Product Version Trunk
Summary 0000001: MyDNS Locales
Description Hi,

Could MyDNS have locale defenitions?
There are a lot thing to be localized, i belive this is one or the only one:

ola.pt A "record query refused by" ns1.domain.pt

Could this be acceptable for a feature?

Jorge
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000001)
howardwilkinson (administrator)
2008-02-13 09:25

Sounds like something that needs doing! But not sure how this works as I have not had to program this before. Will look into what I need to do and give a prediction for implementation.
(0000003)
jorge (administrator)
2008-02-14 21:20

I want to contribute on this.
My skill on C programming are very very basic, so if i can help just say what to do.
Will this have an code file for it?
I don't know what you have in mind, but maybe this could be in the database, and be retrieved from there, or this will be slowing the response of query's?
(0000019)
howardwilkinson (administrator)
2008-03-05 16:59

I have put the mark up into the code for the internationalization. So now whoever wants to do the translations needs to work out how to use 'gettext' and just fix them.

- Issue History
Date Modified Username Field Change
2008-02-13 00:02 jorge New Issue
2008-02-13 00:02 jorge Status new => assigned
2008-02-13 00:02 jorge Assigned To => howardwilkinson
2008-02-13 00:02 jorge Issue Monitored: jorge
2008-02-13 09:25 howardwilkinson Note Added: 0000001
2008-02-14 21:20 jorge Note Added: 0000003
2008-03-05 16:59 howardwilkinson Status assigned => resolved
2008-03-05 16:59 howardwilkinson Fixed in Version => 1.2.8
2008-03-05 16:59 howardwilkinson Resolution open => fixed
2008-03-05 16:59 howardwilkinson Note Added: 0000019
2008-11-15 11:26 howardwilkinson Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker